Menu
Close
IT

PRIMO installieren

Primo für IPad

Aktuelle PRIMO-Version 4.18.16
Unterstützte Geräte •    iPad ab 3. Generation
•    iPad Air
•    iPad Pro
•    iPad mini
Benötigte Betriebssystem-Version mind. iOS 8  

 

Button

Primo für Android

Aktuelle PRIMO-Version 4.18.16
Unterstützte Geräte •    Samsung Galaxy
•    Google Nexus

Benötigte Betriebssystem-Version mind. Android 5 (Lollipop)

Button

Anleitungen & FAQ

Support


Vermittler

Bei Fragen zu PRIMO wenden Sie sich bitte an Ihren üblichen CSS-Ansprechpartner.

Eigener Vertrieb

Bei Fragen zu PRIMO wenden Sie sich bitte an den Benutzersupport (Centrex 1520).
Bitte beachten Sie die Servicezeiten von 08.00-12.00 und 13.00 bis 17.00 Uhr.